#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := crypto/sql_store_upgrade util/variationselector

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install -- --no-binaries
